/*--------------------------------------------------------------
# Icon Font Declaration
--------------------------------------------------------------*/

.cart-toggles:before,
.product-featured__add-cart--l3 .add_to_cart_button:before,
.featured__add-cart_button--l2 .add_to_cart_button:before,
.product-recent__add-cart--l1 .add_to_cart_button:before,
.site-cart__icon:before,
.site-search__icon:before, {
    font-family: "Ionicons";
}


.site-search__icon:before {
    font-family: "Ionicons";
    content: "\f4a4";
}

.cart-toggles:before,
.site-cart__icon:before {
    font-family: "Ionicons";
    content: "\f110";
}

.product-featured__add-cart--l3 .add_to_cart_button:before,
.product-recent__add-cart--l1 .add_to_cart_button:before {
    font-family: "Ionicons";
    content: "\f216";
}

.featured__add-cart_button--l2 .add_to_cart_button:before {
    font-family: "Ionicons";
    content: "\f370";
}

.cart-toggles--close:before {
    font-family: "Ionicons";
    content: "\f125";
}

/*--------------------------------------------------------------
# On Sale Badges
--------------------------------------------------------------*/

.woocommerce span.onsale,
.product .onsale,
.product--l2 .onsale{
    position: absolute;
    top: 10px !important;
    right:15px !important;
    width: 4.533333333333333em;
    height: 4.533333333333333em;
    line-height: 4.533333333333333em;
    text-transform: uppercase;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-weight: normal;
    white-space: nowrap;
    -webkit-backface-visibility: hidden;
    text-align: center;
    -webkit-border-radius: 500em;
    -moz-border-radius: 500em;
    -ms-border-radius: 500em;
    -o-border-radius: 500em;
    border-radius: 500em;
    z-index: 100;
    -webkit-box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
}


.product.product--l4 .onsale {
    right: 15px;
    left: auto;
    border-radius: 2px
}

.single-product .woocommerce span.onsale {
    min-width: initial!important;
    min-height: initial!important;
    position: absolute;
    top: initial!important;
    right: initial!important;
    overflow: hidden;
    height: initial!important;
    margin: 0;
    padding: 3px 8px;
    text-align: center;
    white-space: nowrap;
    -webkit-backface-visibility: hidden;
    font-weight: 400
}

.bellini__cart {
    padding-top: .75rem;
    text-align:right;
}

.header_cart_fragments {list-style:none; display:inline-block; padding: 0; margin:0; }
.header__cart,.header__search{ display:inline-block;}



.site-search__icon {
    cursor: pointer
}

.active {
    display: block
}



.widget_product_search form input[type=submit] {
    -webkit-animation: fadeInLeft .5s ease-in-out;
    animation: fadeInLeft .5s ease-in
}

.widget_product_search form input.search-field {
    background-color: #fff;
    -webkit-animation: fadeInRight .4s ease-in-out;
    animation: fadeInRight .4s ease-in-out;
    width: 100%;
    padding: .5em;
    border: 1px solid rgba(0,0,0,.15);
    box-sizing: border-box;
    border-radius: 2px;
    line-height: 2
}

.site-header .widget {
    margin: 0;
    padding: 0;
    background-color: inherit;
    box-shadow: none
}

.widget_product_search form input[type=submit] {
    display: none
}

.site-header .widget.woocommerce.widget_product_search {
    z-index: 999;
    position: absolute;
    right: 0;
    width: 350px;
    display: none
}

.site-cart__icon {
    float: right;
    cursor: pointer
}



.site-cart__icon .amount {
    padding-left: 10px
}

.site-header-cart {
    width: 100%;
    margin: 0;
    padding: 0;
    transition: box-shadow .28s cubic-bezier(.4,0,.2,1)
}

.site-header-cart.menu li {
    list-style: none
}

.mini_cart_item {
    margin-bottom: 5%!important;
    padding-right: 1em!important;
    border-radius: 2px;
    border-bottom: solid 1px #ddd;
    text-align: right;
    background-color: #fff;
    box-shadow: 0 0 2px rgba(6,8,8,.15);
    transition: all .3s
}

.mini_cart_item:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02)
}

.woocommerce ul.cart_list li img,.woocommerce ul.product_list_widget li img {
    width: 3.618em
}

.woocommerce .widget_shopping_cart .cart_list li a.remove,.woocommerce.widget_shopping_cart .cart_list li a.remove {
    top: .8em;
    left: .6em;
    opacity: .4
}

.woocommerce .widget_shopping_cart .total,.woocommerce.widget_shopping_cart .total {
    border-top: none
}

.site-header-cart.menu .count {
    float: right
}

.site-header-cart.menu .buttons,.site-header-cart.menu .total {
    text-align: center
}

.site-header-cart .woocommerce a.button {
    padding: 1.5% 5%;
    font-weight: 400
}

.listed__total {
    padding: .5em 1em;
    border-radius: 2px;
    text-align: initial
}

.woocommerce ul.cart_list li {
    margin: .8em
}

.front-product-category__card__inner,
.front-product-category__card__inner--l2,
.front-product-category__card__inner--l4,
.product-card__inner,
.product-card__inner--l3 {
    position: relative;
    border-radius: 2px;
    margin-bottom: 1.5em;
    overflow: hidden;
    -webkit-box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    transition: all .3s ease-in-out
}

#add_payment_method table.cart img,
.product-card__inner img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: auto;
}

.product-card__inner:hover,
.product-card__inner--l3:hover,
.front-product-category__card__inner:hover,
.front-product-category__card__inner--l2:hover,
.front-product-category__card__inner--l4:hover {
    -moz-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    transform: translateY(-4px);
}

.product-recent__add-cart--l1 {
    text-align: center
}

.product-recent__add-cart--l1 .add_to_cart_button:before {
    font-size: 3.5em;
    visibility: visible;
    opacity: .2
}

.product-featured__add-cart--l3 .add_to_cart_button:hover:before,.product-recent__add-cart--l1 .add_to_cart_button:hover:before {
    opacity: 1
}

.product-recent__add-cart--l1 a:hover {
    text-decoration: none
}

.product-recent__add-cart--l1 .add_to_cart_button {
    visibility: hidden
}

.product-card__info__price--l2 {
    text-align: left;
    margin-top: .8em;
    margin-bottom: 4rem
}

.product-card__image--l2,.product-card__info__product--l2 {
    padding-left: 0!important
}

.product-card__info__product--l2 h3 {
    text-align: left;
    margin-top: 0;
    margin-bottom: .6rem
}

.product-card__inner--l2 .size-shop_catalog {
    margin: 0 auto;
    display: block;
    width: 100%
}

.product-card__info__product--l2 {
    margin-top: 1em
}

.product-card__inner--l2 {
    border-radius: 2px
}

.product-card__info__price--l2 {
    padding-left: 0!important
}

.product-card__inner--l3 {
    margin: 1em 0
}

.product-card__right {
    padding-right: 0;
    padding-left: 0
}

.product-card__inner--l3 .product-card__info__price {
    text-align: left
}



.product--l4 {
    margin-bottom: 2.2em
}

.product--l4 .product-card__inner {
    border-radius: 2px
}

.product-card__info--l4 {
    text-align: center;
    padding: 1em;
    line-height: 1;
}

.product-card__inner__hover {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 40%;
    display: none;
    transition: all .4s;
    opacity: .75
}

.product--l4:hover .product-card__inner__hover {
    display: block
}

.product-card__details a,.product-featured__add-cart--l4 .add_to_cart_button {
    color: #fff;
    padding: .5em 1em;
    border: 1px solid;
    display: inline-block
}

.product-card__info__product--l4 h3 {
    margin-top: 0;
    font-weight: 400
}



.product-card__info--l4 .price del {
    opacity: .5;
    font-size: .8em
}

.product-card__info--l4 .price,.product-card__info--l4 ins {
    background: 0 0;
    opacity: 1;
    font-size: 1.3em
}

.category_title {
    text-align: center;
}

.front-product-category__card a,.product-card__info__product a,.product-featured__add-cart--l3 a:hover,.product-featured__title a {
    text-decoration: none
}

.front-product-category__card--l2 {
    margin-bottom: 1.5em
}

.product-card__inner img,.product-category__thumb img {
    display: block;
    margin: 0 auto
}

.product-category__thumb{padding:0;}

.front-product-category__card__inner--l2 {
    background-color: #fff;
    border-radius: 2px
}

.product-category__info {
    padding: 1em;
    text-align:center;
}

.product-category__count {
    text-align: center
}

.front-product-category__card__inner--l4 {
    position: relative;
    margin-bottom: 4%;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0 1px 1.5px rgba(0,0,0,.12),0 1px 1px rgba(0,0,0,.24)
}

.product-category__sub {
    text-align: center;
    transition: all .3s
}

.product-category__sub:hover {
    -webkit-transform: scale(1.04);
    transform: scale(1.04)
}

.front-product-category__card__inner--l4 img,.product-category__sub img {
    margin: 0 auto
}

.product-featured__description {
    margin-top: 1.5em
}

.front-new-arrival .products {
    margin: 0
}

.front-new-arrival ul,.front__product-featured__image.col-md-4 {
    padding: 0
}

.front__product-featured__image {
    background: #fff;
    padding: 0
}

.front__product-featured__image img {
    transition: all .3s ease-in-out;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px
}

.front__product-featured__image img:hover{
    -moz-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}

.front__product-featured__text {
    padding: 2.5em 2em 1em 2em;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background-color: #fff;
}

.front__product-featured__text .woocommerce-product-details__short-description {margin-top:0;}

.product-featured__price {
    text-align: right
}

.product-card__info__product h3,
.product-featured__price .price,
.product-featured__title h1,
.woocommerce div.product .product_title {
    margin-top: 0;
    margin-bottom: .4em;
}

.product-featured__review {
    margin-bottom: 2em;
    border-radius: 2px;
    padding-top: 1em
}

.product-featured__price del .amount {
    font-size: medium
}

.product-featured__title h3{margin-top: 0;}

.featured__review-card--left {
    text-align: center;
    line-height: 1.2;
}

.featured__review-card--right {
    margin-top: 2%;
    padding: 0;
    text-align: left
}

.featured__review-card--left img {
    margin-bottom: 6%;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto
}

.featured__review__content {
    margin: 0;
    font-style: italic
}

.featured__review__author,.featured__review__rating {
    display: block
}

.front__product-featured__text .add_to_cart_button {
    margin: 0;
    padding: 1.5% 5%;
    text-decoration: none
}

.product-featured__add-cart {
    text-align: right
}

.fearured-product__slider {
    position: relative
}

.fearured-product__slider .slides {
    zoom: 1
}

.product-featured__title .product_title,.product-featured__title--l2 .product_title,.product-featured__title--l3 .product_title {
    position: relative;
}

.product-featured__price .amount {
    font-size: 1.3em
}

.front__product-featured__left--2 {
    background-color: #fff;
    padding: 0
}

.front__product-featured__right--2 {
    padding: 5em .5em 0 5.5em;
}

.product-featured__price--l2 {
    margin-top: 1em;
    text-align: center
}

.featured__add-cart_button--l2 {
    padding: 5% 4%;
    border-radius: 2px;
    text-align: center
}

.featured__add-cart_button--l2 .add_to_cart_button:before {
    margin-right: 1em
}

.product-featured__add-cart--l2 {
    margin-top: 1em;
    margin-bottom: 2em;
    transition: all .2s
}

.product-featured__add-cart--l2:hover {
    transform: scale(1.005)
}

.front__product-featured__left--3 {
    background-color: #fff;
    padding: 0
}

.front__product-featured__image--l3 {
    padding: 0
}

.front__product-featured__image--l3 img {
    height: auto
}

.front__product-featured__right--3 {
    padding: 5%;
    background-color: #fff
}

.front__product-featured__right--3 .product-featured__price--l2,.product-featured__price--l3,.product-featured__title--l3 {
    text-align: center
}

.front__product-featured__right--3 .add_to_cart_button {
    display: block;
    margin-top: 2em;
    padding-top: .5em;
    padding-bottom: .5em;
    color: inherit
}

.product-featured__add-cart--l3 .add_to_cart_button:before {
    font-size: 4em;
    visibility: visible;
    opacity: .2
}

.product-featured__add-cart--l3 .add_to_cart_button {
    visibility: hidden;
    text-align: center;
    margin-left: 4em
}

.product-featured__price--l3 .amount {
    font-size: 3.2em
}

.product-featured__title h1:after,.product-featured__title--l2 h1:after,.product-featured__title--l3 h1:after {
    content: ' ';
    display: inline-block;
    width: 45px;
    position: absolute;
    left: 0;
    top: 100%;
    margin: 10px auto;
    height: 3px
}

.product-featured__title--l3 .product_title {
    margin: 0
}

.prodcut-card {
    margin-bottom: 1%!important;
    line-height: 0;
    transition: all .3s ease-in-out
}

.card__image {
    display: block;
    width: auto;
    height: auto;
    margin: auto;
    line-height: 0
}

.product-card__info {
    padding: 1em 0 0;
    line-height: 1.2
}

.product-card__info__price,.product-card__info__product,.product-card__info__rating {
    text-align: center
}

.sidebar__cart__full {
    visibility: hidden;
    z-index: 999999;
    position: fixed;
    right: 0;
    bottom: 0;
    height: 100%;
    overflow-y: scroll;
    opacity: 0;
    background-color: #fff;
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}

.sidebar__cart--open {
    visibility: visible;
    border-bottom: none;
    opacity: 1;
    box-shadow: 0 0 4px 1px rgba(0,0,0,.1);
    -webkit-animation: fadeInRight .4s ease-in-out;
    animation: fadeInRight .4s ease-in-out;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.sidebar__cart__middle {
    margin: 0 auto;
    padding-bottom: 10%
}

.cart-toggles {
    position: relative;
    margin-top: 1.2rem;
    padding: 0;
    border: 0;
    border-radius: 2px;
    background-color: transparent;
    line-height: 1.618;
    margin-right: .5em;
}

.cart-toggles:before {
    margin: 0 5px 0 0;
}

.cart-toggles--close {
    width: 100%;
    margin: 0 0 15px;
    padding: 21px!important;
    border-bottom: solid 1px #ddd;
    background: #fff;
    box-shadow: 0 0 2px rgba(6,8,8,.15)
}

.cart-toggles--close:before {
    float: left;
    margin: 0;
}


.site--collapsed {
    -webkit-transform: translateX(-16%);
    transform: translateX(-16%);
    opacity: .7
}

.sidebar__cart__full,.site-content,.site-header {
    transition: all 300ms ease-in-out
}

.site-search {
    padding: 1.2rem 1rem .75rem 0;
    text-transform: uppercase
}



/*--------------------------------------------------------------
# Product Tabs
--------------------------------------------------------------*/

.woocommerce div.product .woocommerce-tabs .panel{
    padding: 1em;
    text-align: center;
    margin-bottom: 60px;
    box-shadow: none;
    border-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    text-align: center;
    padding: 35px 0 0 0;
    padding-left: 0;
    margin: 0;
}
/*
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li {
    border: none
}
*/
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    padding: 0 25px;
}

.woocommerce-Tabs-panel--reviews #comments {
    width: 55%;
    float: left;
    padding: 1em;
}

.woocommerce-Tabs-panel--reviews #review_form_wrapper {
    width: 45%;
    float: left;
    padding: 2.5em .5em 1em 2em
}

.woocommerce-Reviews-title{padding-bottom:.5em;}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    display: none;
}


/*--------------------------------------------------------------
# Product Reviews
--------------------------------------------------------------*/

.woocommerce #reviews #comments ol.commentlist li .comment-text .description,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{text-align:left;}


.product-card__inner--l2 .product-card__info {
    padding-top: 0
}


.product-card__inner--l2 .price,.product-card__inner--l2 h3,.product-card__right--l4 .product-card__info__price {
    text-align: left
}

.product-card__right--l4 {
    padding: 2em 1em
}

.product-card__inner--l4 {
    position: relative;
    margin-bottom: 4%;
    overflow: hidden;
    height: 100%!important;
    background-color: #fff;
    box-shadow: 0 1px 1.5px rgba(0,0,0,.12),0 1px 1px rgba(0,0,0,.24);
    transition: all .3s ease-in-out;
    will-change: transform
}

.woocommerce .woocommerce-ordering select {
    padding: 12px 15px 12px 10px;
    vertical-align: top;
    border-radius: 2px;
    border-color: rgba(0,0,0,.16);
    padding-left: .6em
}


/*--------------------------------------------------------------
# Product Sorting
--------------------------------------------------------------*/

.woo__info__sorting {
    margin-bottom: 1.2em;
    border-radius: 2px
}

.woo__info__sorting .woocommerce-ordering {
    padding-top:1em;
}

.woo__info__sorting .woocommerce-result-count,
.woo__info__sorting .navigation.pagination {
    padding-top:1.6em;
}
.front-product-category__card {
    margin-top: 1em
}

.woocommerce #content div.product div.thumbnails a,.woocommerce div.product div.thumbnails a,.woocommerce-page #content div.product div.thumbnails a,.woocommerce-page div.product div.thumbnails a {
    float: left;
    width: 30.75%;
    margin-right: 3.8%;
    margin-bottom: 1em
}

.product__single--l1 .single_add_to_cart_button {
    width: 70%;
    box-sizing: border-box;
    min-height: 42px
}

.product__single--l1 .quantity {
    width: 20%;
    box-sizing: border-box
}

.product__single--l1 input.input-text.qty.text {
    width: 100%;
    box-sizing: border-box;
    min-height: 42px;
    line-height: normal;
}

.front__product__cta {
    margin-top: 2em
}

.sc-product-category__card__inner--l4 {
    overflow: overlay
}

.fearured-product__slider .slick-slide .row {
    margin: 0
}

.pagination__sorting--l2 select {
    width: 25%;
    min-height: 38px;
    margin-top: .7em
}

.product-card__info__price {
    padding-bottom: 2rem
}

.product-featured__add-cart--l2 .add_to_cart_button {
    padding: .5em 1.2em
}

.product-featured__price--l2 .price {
    text-align: left;
}

.single-product #content {
    margin-top: 4rem
}

.front__product-featured__right--3 .price {
    text-align: center
}



.product__single--l2 .quantity .qty {
    height: 55px;
    font-size: 22px!important;
    width: 100%;
    border: 1px solid #e1e1e1!important;
    margin-right: .05em
}

.product__single--l2 button.single_add_to_cart_button.button {
    width: 100%;
    height: 55px;
    padding-left: 2em;
    padding-right: 2em
}

.product__single--l3__left {
    padding-left: 0
}

.product__single--l2 .quantity {
    float: none!important
}

.product__single--l3__right {
    padding-left: 2em
}

.product__single--l3__right .woocommerce-tabs {
    margin-top: 2em
}

.product__single--l3__left .thumbnails.columns-3 a {
    width: 100%!important
}

.product__thumbnails--l3 {
    padding-right: 0
}

.single-product .product_title {
    line-height: 1.15
}

.woocommerce ul.products li.product .price del,.woocommerce ul.products li.product .price ins {
    display: inline-block
}

.woocommerce .woocommerce-breadcrumb {
    padding-left: 15px;
    text-align: left!important
}


.woocommerce .widget_shopping_cart .cart_list li,.woocommerce.widget_shopping_cart .cart_list li {
    width: 95%;
    margin: 0 auto;
    padding-left: 0;
    padding-top: .6em
}

.woo__cat {
    text-align: center;
    margin-bottom: 2em;
    margin-top: 2em;
}


mark.count {background-color: transparent;}
.woocommerce nav.woocommerce-pagination ul li{margin:0 .6em;}

.woocommerce nav.woocommerce-pagination ul li span.current {
    background: none;
    border: 2px solid;
    border-radius: 2px;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span{
    padding:.5em 1em;
}



.pagination__sorting--l2 {
    padding: 0;
    margin: 1.2em 0;
}

.product__single--l1 .single_add_to_cart_button,
.product__single--l2 .single_add_to_cart_button{
    float: none !important;
}

.woocommerce-products-header {
    padding-left: 15px;
    padding-right: 15px;
}

.variations .value select{min-height: 36px; border-radius:2px;}
.variations tr{border:none;}

.product__single--l1 .tagged_as,
.product__single--l1 .posted_in,
.product__single--l1 .sku_wrapper {display:block;}


.woocommerce-info a,
.woo__cat mark,
.woo__cat a,
.site-header-cart a,
.woocommerce-product-rating a,
.product__single--l1 a,
.product__single--l2 a ,
.product__single--l3__right a{
    color: inherit;
}

#order_review_heading {
    display: none;
}

#customer_details {
    float: left;
    width: 66%;
    padding-right:4%;
}

#order_review {
    position: relative;
    float: right;
    line-height: 1.6;
    width: 30%;
}

.product__single--l1 .flex-viewport {width:85%; float:right;}
.product__single--l1 .flex-control-thumbs {width:15%; float:left;}
.product__single--l1 .flex-control-thumbs li{width:90% !important; margin:0 10% 8% 0 !important;}


/*--------------------------------------------------------------
# Featured Products Slider
--------------------------------------------------------------*/

/* Layout 4 */
.product-featured__content--l4{text-align:center;}
.product-featured__image--l4 img{display:block; margin:0 auto;}


/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media screen and (max-width:500px){

    .product__single--l1 .flex-viewport,
    .product__single--l1 .flex-control-thumbs{width:initial !important; float:none !important;}

    .product__single--l1 .flex-control-thumbs li,
    .flex-control-thumbs li {
        width: 24.2857142857% !important;
        float: left !important;
        margin: 2% 4.2857142857% 2% 0 !important;
    }

    .woocommerce .woocommerce-ordering select{
        margin:0 auto;
        display:block;
    }

    .woocommerce-cart .hentry form {
        padding: 0 !important;
    }

    .cart-collaterals .cart_totals {
        width: 100%;
        padding: 0;
    }

    .woocommerce-MyAccount-content,
    .woocommerce-MyAccount-navigation,
    .woocommerce-cart .woocommerce > form,.cart-collaterals {
        float: none;
        width: 100% !important;
    }

    #order_review,#customer_details {width:100%;}

    .woo__info__sorting .navigation.pagination{
        text-align:center !important;
    }
    .product-featured__price,.product-featured__add-cart {text-align:left;}
    .woocommerce #reviews #comments ol.commentlist {padding:0;}
    .woocommerce div.product .woocommerce-tabs .panel{padding:.5em;}
    ul.single-item--featured.slick-initialized.slick-slider {padding: 0;}

    table.shop_table_responsive tbody th,
    table.shop_table_responsive thead {
        display: none;
    }

    table.shop_table_responsive tr td {
        display: block;
        text-align: right
    }

    table.shop_table_responsive tr td:before {
        content: attr(data-title) ": ";
        font-weight: 700;
        float: left
    }

    table.shop_table_responsive tr td.product-remove a {
        margin:0 auto;
    }

    table.shop_table_responsive tr td.actions:before,
    table.shop_table_responsive tr td.download-actions:before,
    table.shop_table_responsive tr td.product-remove:before {
        display: none
    }

    table.shop_table_responsive tr td.download-actions .button {
        display: block;
        text-align: center
    }

    table.shop_table_responsive.my_account_orders .order-actions {
        text-align: right
    }

    table.shop_table_responsive.my_account_orders .order-actions:before {
        display: none
    }


    table.cart .product-quantity .minus,
    table.cart .product-quantity .plus,
    table.cart .product-thumbnail:before {
        display: none
    }

    table.cart {
        margin-bottom: 3.706325903em
    }

    table.cart .product-thumbnail img {
        margin: 0 auto;
        width: 100%;
        height: auto
    }

    table.cart tr:first-child td.product-remove {
        border-top-width: 0
    }

    table.cart td.product-remove {
        padding: 0;
        position: relative
    }

    table.cart td.product-remove:after,
    table.cart td.product-remove:before {
        content: "";
        display: table
    }



    table.cart td.product-quantity .qty {
        padding: .326em;
        width: 3.706325903em
    }

    table.cart td,
    table.cart th {
        padding: .875em .875em 0
    }

    table.cart td.product-subtotal {
        padding-bottom: .875em
    }

    table.cart td.actions {
        background-color: transparent;
        padding: 2em 1em;
        margin-top:2em;
    }

    table.cart td.actions label {
        display: none
    }

    table.cart td.actions .coupon {
        padding-bottom: 1em;
        margin-bottom: 1em;
        border-bottom: 1px solid rgba(0, 0, 0, .05)
    }

    table.cart td.actions input {
        display: block;
        width: 100%;
        margin: .5407911001em 0
    }

    form.checkout {
        position: static!important
    }

    form.checkout:after,
    form.checkout:before {
        content: "";
        display: table
    }

    form.checkout>.blockUI {
        position: fixed!important
    }

    .woocommerce-Tabs-panel--reviews #comments,
    .woocommerce-Tabs-panel--reviews #review_form_wrapper{
        width:100%;
    }
}

table.variations label{text-transform: capitalize; line-height: 1.4;}

.front-product-category__card__inner--l2 .category_title,
.front-product-category__card__inner--l2 .product-category__count,
.front-product-category__card__inner--l2 .product-category__info{text-align:center;}


.front-product-category__card__inner--l5{
    transition:all .3s linear;
}

.category-box .category-text {
    background-color: rgba(255,255,255,0.95);
    padding: .65em 1em;
    position: absolute;
    bottom: 15%;
    z-index: 1;
    width: 100%;
    transition:all .3s linear;
}

.category-image {
    position: relative;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

.category-image img{width:auto; margin:0 auto;}

.front-product-category__card__inner--l5 {
    position: relative;
}


.front-product-category__card__inner--l5:hover .category-box .category-text{
    bottom:0;
}

.category_count {
    opacity: .7;
}

.front-product-category__card__inner--l5:hover{
    -moz-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    transform: translateY(-4px);
}

.single-item--featured{padding:30px;}

.front-featured-product {
    display: block;
    position: relative;
    margin: 1.5em 2.5em;
    color: #fff;
    flex: none;
    perspective: 1000px;
}

.front-featured-product * {
    pointer-events: none;
}

.front-featured-product:hover,
.front-featured-product:focus {
    color: #fff;
    outline: none;
}

.featured-product__figure,
.featured-product__image {
    margin: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.featured-product__figure > * {
    transform: translateZ(0px); /* Force correct stacking order */
}


.tilter__caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    height:100%;
    padding: 4em;
    text-align: center;
}

.tilter__title {
    margin: 0;
    line-height: 1;
}

.tilter__caption .price {
    margin: 1em 0 0 0;
}

.featured-product--l4.slick-slide{
    margin:0;
    transition:all .4s ease;
    -webkit-transform: translateY(45px);
    -moz-transform: translateY(45px);
    transform: translateY(45px);
    opacity:.9;
}

.slick-active.slick-center{
    -moz-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
    z-index:2;
    -webkit-animation: fadeInUp .4s ease;
    animation: fadeInUp .4s ease;
    opacity:1;
}

@media screen and (min-width: 30em) {

    .featured-product--l4 .tilter__title,
    .featured-product--l4 .tilter__caption .price {
        transform: translate3d(0,80px,0);
        opacity: 0;
        transition: transform 0.4s, opacity 0.4s;
    }
    .featured-product--l4:hover .tilter__caption .price {
        transition-delay: 0.1s;
    }

    .featured-product--l4:hover .tilter__caption {
        background-color: rgba(255, 255, 255, 0.75);
    }
    .featured-product--l4:hover .tilter__title,
    .featured-product--l4:hover .tilter__caption .price {
        transform: translate3d(0,0,0);
        opacity: 1;
    }
}

.animate__cart {animation: jello 2s cubic-bezier(0, 0.9, 0.3, 1.2) infinite;}
.empty__cart{opacity:.8;}
.product-card__inner--l2 .secondary-image{width:100%;}
.product-card__inner--l3 .product-card__left img {margin:0 !important;}
.product-card__inner--l3 .product-card__left {padding-left:0;}
.product-card__inner--l2 .product-card__info__product {text-align:left;}
.front-new-arrival .product-card__inner--l3 .product-card__left {padding-left:1em;}
.product-card__inner--l4 .product-card__left {padding: 0;}


/* WooCommerce Dynamic Gallery Fix */
.col-sm-4.product__single--l1 .images.gallery_container,
.col-sm-5.product__single--l2 .images.gallery_container,
.product__single--l3__right .images.gallery_container {display:none;}

.woocommerce div.product div.images img{width:auto !important;}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
    cursor: pointer;
    border: 1px solid #d3d3d3;
    background: #e6e6e6;
    width: 1.2em;
    height: 1.2em;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #e6e6e6;
}

.woocommerce .widget_price_filter .price_slider_amount,
.woocommerce-page .widget_price_filter .price_slider_amount {
    text-align: left;
}

.woocommerce .widget_price_filter .price_slider_amount .button,
.woocommerce-page .widget_price_filter .price_slider_amount .button {
    float: right;
}

.price_slider_wrapper {
    margin-top: 2.5em;
}

.price_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    margin-bottom: 1.7em;
}

.woocommerce .widget_layered_nav_filters ul li a {
    padding: 8px 10px;
}


.product .attachment-shop_catalog{
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transition: all .5s cubic-bezier(0.190,1.000,0.220,1.000);
    -webkit-transition-delay: 0s;
    -moz-transition: all .5s cubic-bezier(0.190,1.000,0.220,1.000) 0s;
    -o-transition: all .5s cubic-bezier(0.190,1.000,0.220,1.000) 0s;
    transition: all .5s cubic-bezier(0.190,1.000,0.220,1.000) 0s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    opacity: 1;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    margin: .8em .8em 0 0;
}

/* Cart */

.woocommerce-cart .hentry form {
  background: #fff;
  padding:2.5em;
  margin-bottom: 30px;
}

.woocommerce-cart table.cart {
  border: 0;
  margin: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.woocommerce-cart table.cart th {
  text-transform: uppercase;
  padding: 20px 0;
  border: 0;
}
.woocommerce-cart table.cart td {
  border-width: 1px 0 0 0;
  padding: 30px 0;
}

.cart_totals {
    padding: 30px;
    background: #fff;
    border: 1px solid #eeeeee;
}

.woocommerce-cart .woocommerce > form {
    float: left;
    width: 75%;
}

.cart-collaterals {
    float: left;
    width: 25%;
}

table.cart td.actions .coupon {
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.product_meta {font-weight:bold;}

.product_meta span.sku, .product_meta a{font-weight:normal;}

.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as {
    margin-bottom:.4em;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    display: inline-block;
    text-align: center;
    margin-bottom: 1em;
    font-size: inherit;
    padding: 1em;
}



.form-row-first {
    float: left;
}

.form-row-last {
    float: right;
}

.form-row-first, .form-row-last {
    width: 48%;
}

.woocommerce-MyAccount-navigation {
    float: left;
    width: 25%;
    margin: 55px 0;
    padding-right: 15px;
    overflow: hidden;
}

.woocommerce-MyAccount-content {
    float: left;
    line-height: 1.6;
    width: 75%;
    margin: 55px 0;
    padding-left: 15px;
    overflow: hidden;
}

.woocommerce .widget_product_categories .dropdown_product_cat,
.woocommerce .widget_layered_nav .dropdown_layered_nav_color {
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    -webkit-transition: .5s;
    transition: .5s;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 40px;
    min-width: 200px;
}

.widget_product_categories .product-categories,
.widget_product_categories .product-categories .children{
    list-style:none;
    padding-left:0;
}

.front-product-category__card--l5 {
    margin-bottom: 1.8em;
}

.product--l2 {
    margin-bottom: 2.5em;
}

.woocommerce-product-gallery__image img{
    margin: 0 auto;
}

.single-product.woo-single-product--l3 .site-content .bellini__canvas {max-width:100%;}
.single-product.woo-single-product--l3 .site-content {margin-top:0 !important;}
.product__single--l3-image__container{padding-top:4em;}

.product__single--l3-image__container .flex-control-thumbs img {
    width: 92px !important;
    height: 50px !important;
    margin-right: 3px !important;
}

.product__single--l3-image__container .woocommerce-product-gallery--with-images .flex-control-thumbs li{
    display: inline-block !important;
    width:auto !important;
    float:none !important;
}


.product__single--l3-image__container .woocommerce-product-gallery ol{text-align:center;}

.product__single--l3-image__container .summary.entry-summary {
    background-color: #fff;
    padding: 2em;
    width: 24em;
    position: absolute;
    top: 12em;
    right: 16em;
    -webkit-box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 16px rgba(0,0,0,0.1);
    border-radius: 2px;
}

.product__single--l3__tabs{margin-top:4em;}

.product__single--l3-image__container h1.product_title{font-size:1.6em; margin-bottom:.4em;}

.product__single--l3__tabs .woocommerce-Tabs-panel h2 {font-size:1.6em;}

.product__single--l3-image__container .single_add_to_cart_button{
    width: 100%;
    float:left;
    margin: 0  !important;
    padding:1em 0 !important;
}

.product__single--l3-image__container .quantity .qty,
.product__single--l3-image__container .quantity {
    width: 100%;
    box-sizing: border-box;
}

.product__single--l3-image__container .woocommerce-product-gallery__trigger,
.product__single--l3__tabs .wc-tabs{
    display:none;
}

.product__single--l3__tabs .woocommerce-Tabs-panel {display:block !important; text-align:left !important;}
.bellini__canvas--alt{margin:0 auto;}

.product__single--l3__tabs .wc-tab{
    padding:1.5em 2.5em 2.5em 2.5em!important;
    -webkit-box-shadow: 0px 10px 16px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 10px 16px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 10px 16px rgba(0,0,0,0.1) !important;
}


.woocommerce #reviews #comments ol.commentlist li .comment-text {
    border-radius: 2px !important;
}

.product__single--l3-image__container .product-featured__review {
    width: 28em;
    position: absolute;
    top: 12em;
    left: 6em;
}

.product-single--l3-review--centered {
    padding:1em;
}

.product__single--l3-image__container span.onsale {
    top: 10em !important;
    right:20em !important;
    left: initial !important;
    -webkit-animation: pulse .8s ease;
    animation: pulse .8s ease;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.woo-single-product--l3 .woocommerce-message {margin-bottom:0; padding:1em 20em; }

.product-holder--l5 {
    padding: 0;
    background-color:#fff;
    transition: all .3s ease-in-out;
}

.product-card__inner--l5 img{display: block; margin:0 auto;}

.product-card__inner--l5 {
    padding:2.5em;
    position: relative;
    border-radius: 2px;
    overflow: hidden;
    transition: all .3s cubic-bezier(0.1, 0.1, 0.1, 0.4);
    border:1px solid rgba(238, 238, 238, 0.6);
}


.product-holder--l5:hover {
    -moz-box-shadow: 10px 25px 50px rgba(0,0,0,0.1);
    -webkit-box-shadow: 10px 25px 50px rgba(0,0,0,0.1);
    box-shadow: 10px 25px 50px rgba(0,0,0,0.1);
    -webkit-transform: translateY(-12px);
    -moz-transform: translateY(-12px);
    transform: translateY(-12px);
    z-index: 20;
}

.product-card__inner--l5 img{
    width:auto !important;
    display:block !important;
    margin:0 auto !important;
}

.cart-toggles,
.site-search__icon {font-size:2em !important;}

.front-product-category__card__inner--l4 .col-sm-5{padding-left:0;}

.product-category__info .category_title {
    margin: .2em;
}

.product-category__info .product-category__count {
    display: block;
    margin-bottom: .4em;
}

/* Widget : Product List */

ul.product_list_widget li {
    list-style: none;
    padding: 10px 0 5px 75px;
    min-height: 80px;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.33;
}

ul.product_list_widget li a:not(.remove) {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.3;
}

ul.product_list_widget li img {
    top: 10px;
    position: absolute;
    left: 0;
    width: 60px;
    height: 60px;
    margin-bottom: 5px;
    object-fit: cover;
    object-position: 50% 50%;
}

.woocommerce ul.product_list_widget li .star-rating{display: inline-block;}

.woocommerce ul.product_list_widget li .woocommerce-Price-amount.amount {display: block;}

.product_list_widget li{
    text-align:center;
}

.front__product-featured__image--l2{
    padding:0;
    -webkit-clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.front__product-featured__image--l2 img{width:100%;}

.up-sells.upsells span.onsale,
.related.products span.onsale {
    top:1.5em !important;
    right:1.5em !important;
}

ul.product_list_widget li .product-title,
ul.product_list_widget li .woocommerce-Price-amount.amount{margin-left:2em;}

.shopping_bag_items_number {
    position: absolute;
    right: -8px;
    bottom: 4px;
    background: #fff;
    padding: 3px;
    min-width: 21px;
    text-align: center;
    display: block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    font-size: 11px !important;
    line-height: 10px;
    border: 2px solid;
}

.front__product-featured__right--2 .product-featured__review {
    padding-left: 0;
    padding-right: 0;
}

.front__product-featured__right--2 .featured__review-card--left {
    padding-left: 0;
}